<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
    <style>    
        @media (min-width: 576px) {
            .show-mobile-only{
            }
        }
         /* Medium devices (tablets, 768px and up) */
        @media (min-width: 768px) {
            
        }
         /* Large devices (desktops, 992px and up) */
        @media (min-width: 992px) {
            .show-pc-only #bigimage>img{
            width:100%;                
            }
            #smallimage>img{
            width: 25%;
            }
        }
         /* Extra large devices (large desktops, 1200px and up) */
        @media (min-width: 1200px) {
            
        }
    </style>
  
  <body>
    <h1>Hello, world!</h1>


    <!-- Optional JavaScript -->
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae ratione accusamus quo non cumque deleniti minima ullam molestias nihil quam nulla expedita exercitationem optio, sed aspernatur voluptate sit et. Perferendis?</p>
            </div>
            <div class="col-md-3" id="bigimage">
                <img src="yoshi.png"/>
            </div>
            <div class="row" id="smallimage">
                <img src="yoshi.png" />
                <img src="yoshi.png" />
                <img src="yoshi.png" />
                <img src="yoshi.png" />
        </div>
    </div>

   
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>
  </body>
</html>